form { margin:0px; padding:0px; }
.titleslightblue18   { color: #bfdfff; font-weight: bold; font-size: 18px; font-family: Helvetica, Arial, Verdana, Geneva, Swiss, SunSans-Regular }
td    { color: black; font-size: 12px; font-family: Arial, verdana, Helvetica, Geneva, Swiss, SunSans-Regular }
.standard    { color: #fff; font-family: Arial, verdana, Helvetica, Geneva, Swiss, SunSans-Regular }
.bigblue { color: #004284; font-weight: bold; font-size: 24px; font-family: Helvetica, verdana, Arial, Geneva, Swiss, SunSans-Regular }
.blackborder { color: black; font-family: Arial, verdana, Helvetica, Geneva, Swiss, SunSans-Regular }
body       { color: #000; font-size: 12px; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular }
.bottomlinks           { color: #2e506f; font-size: 11px; font-family: Arial, verdana, Helvetica, Geneva, Swiss, SunSans-Regular; text-decoration: none }
.text10whiteverdana { color: white; font-size: 10px; font-family: verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular; text-decoration: none }
.text10blueverdana { color: #2e506f; font-size: 10px; font-family: verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular; text-decoration: none }
.text10blueverdana a { color: #2e506f; font-size: 10px; font-family: verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular; text-decoration: none }
.text10blueverdana a:link { color: #2e506f; font-size: 10px; font-family: verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular; text-decoration: none }
.text10blueverdana a:hover { color: #2e506f; font-size: 10px; font-family: verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular; text-decoration: none }
.text10blueverdana a:visited { color: #2e506f; font-size: 10px; font-family: verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular; text-decoration: none }
.bottomlinks a         { color: #2e506f; text-decoration: none }
.bottomlinks a:visited { color: #2e506f; text-decoration: none }
.bottomlinks a:link { color: #2e506f; text-decoration: none }
.bottomlinks a:hover         { color: #e05907; text-decoration: none }
.small     { font-size: 9px; font-family: Arial, verdana, Helvetica, Geneva, Swiss, SunSans-Regular; text-decoration: none }
.titles          { color: #2b3336; font-weight: bold; font-size: 20px; font-family: Helvetica, verdana, Arial, Geneva, Swiss, SunSans-Regular }
h1      { color: #2b3336; font-weight: bold; font-size: 20px; font-family: Helvetica, Arial, verdana, Geneva, Swiss, SunSans-Regular; text-decoration: none }
h1 a   { color: #2b3336; font-weight: bold; font-size: 20px; font-family: Helvetica, Arial, verdana, Geneva, Swiss, SunSans-Regular; text-decoration: none }
h1 a:hover   { color: #2b3336; font-weight: bold; font-size: 20px; font-family: Helvetica, Arial, verdana, Geneva, Swiss, SunSans-Regular; text-decoration: none }
h1 a:visited   { color: #2b3336; font-weight: bold; font-size: 20px; font-family: Helvetica, Arial, verdana, Geneva, Swiss, SunSans-Regular; text-decoration: none }
h1 a:link   { color: #2b3336; font-weight: bold; font-size: 20px; font-family: Helvetica, Arial, verdana, Geneva, Swiss, SunSans-Regular; text-decoration: none }
.subtitles     { color: #ff8c00; font-size: 14px; font-family: Helvetica, verdana, Arial, Geneva, Swiss, SunSans-Regular; font-weight: bold }
.subtitles a:hover { color: #ff8c00; font-size: 14px; font-family: Helvetica, verdana, Arial, Geneva, Swiss, SunSans-Regular; font-weight: bold; text-decoration: underline }
.subtitles a:visited { color: #ff8c00; font-size: 14px; font-family: Helvetica, verdana, Arial, Geneva, Swiss, SunSans-Regular; font-weight: bold; text-decoration: underline }
.subtitles a:link { color: #ff8c00; font-size: 14px; font-family: Helvetica, verdana, Arial, Geneva, Swiss, SunSans-Regular; font-weight: bold; text-decoration: underline }
.subtitlesred  { color: #e82f26; font-size: 14px; font-family: Arial, Helvetica, verdana, , Geneva, Swiss, SunSans-Regular; font-weight: bold }
h2  { color: #e05907; font-weight: bold; font-size: 16px; font-family: Helvetica, verdana, Arial, Geneva, Swiss, SunSans-Regular }
.subtitlesblue { color: #004284; font-weight: bold; font-size: 14px; font-family: Helvetica, verdana, Arial, Geneva, Swiss, SunSans-Regular }
h3   { color: #004284; font-weight: bold; font-size: 14px; font-family: Helvetica, verdana, Arial, Geneva, Swiss, SunSans-Regular; text-decoration: none; margin-bottom: 5px }
h3 a  { color: #004284; font-weight: bold; font-size: 14px; font-family: Helvetica, verdana, Arial, Geneva, Swiss, SunSans-Regular; text-decoration: none; margin-bottom: 5px }
h3 a:vlink { color: #004284; font-weight: bold; font-size: 14px; font-family: Helvetica, verdana, Arial, Geneva, Swiss, SunSans-Regular; text-decoration: none; margin-bottom: 5px }
h3 a:link { color: #004284; font-weight: bold; font-size: 14px; font-family: Helvetica, verdana, Arial, Geneva, Swiss, SunSans-Regular; text-decoration: none; margin-bottom: 5px }
.producttitles   { color: #f00; font-weight: bold; font-size: 20px; font-family: Helvetica, verdana, Arial, Geneva, Swiss, SunSans-Regular; margin-bottom: 1px }
h4 	  { color: white; font-weight: bold; font-size: 20px; font-family: Helvetica, Arial, Verdana, Geneva, Swiss, SunSans-Regular; text-decoration: none; margin: 0px; overflow: hidden; clip: rect(auto auto 20px auto) }
h4 a { color: white; font-weight: bold; font-size: 20px; font-family: Helvetica, Arial, Verdana, Geneva, Swiss, SunSans-Regular; text-decoration: none }
h4 a:visited { color: white; font-weight: bold; font-size: 20px; font-family: Helvetica, Arial, Verdana, Geneva, Swiss, SunSans-Regular; text-decoration: none }
h4 a:link { color: white; font-weight: bold; font-size: 20px; font-family: Helvetica, Arial, Verdana, Geneva, Swiss, SunSans-Regular; text-decoration: none }
.titlesorange        { color: #e05907; font-size: 16px; font-family: Arial, verdana, Helvetica, Geneva, Swiss, SunSans-Regular; font-weight: bold; }
.titleslightorange { color: #ffaf00; font-weight: bold; font-size: 14px; font-family: Arial, verdana, Helvetica, Geneva, Swiss, SunSans-Regular; }
.titlesorange18      { color: #ffaf00; font-size: 18px; font-family: Helvetica, Arial, Verdana, Geneva, Swiss, SunSans-Regular; font-weight: normal; }
.titlesblue18      { color: #004284; font-size: 18px; font-family: Helvetica, Arial, Verdana, Geneva, Swiss, SunSans-Regular; font-weight: normal }
h5  { color: #ff8c00; font-weight: bold; font-size: 14px; font-family: Helvetica, Arial, verdana, Geneva, Swiss, SunSans-Regular; margin-bottom: 1px; }
.titleswhite  { color: #FFFFFF; font-weight: bold; font-size: 14px; font-family: Arial, verdana, Helvetica, Geneva, Swiss, SunSans-Regular; }

.titleswhite a:link { color: #FFFFFF; font-weight: bold; font-size: 14px; font-family: Arial, verdana, Helvetica, Geneva, Swiss, SunSans-Regular; text-decoration: underline; }
.titleswhite a:hover { color: #FFFFFF; font-weight: bold; font-size: 14px; font-family: Arial, verdana, Helvetica, Geneva, Swiss, SunSans-Regular; text-decoration: none; }
.titleswhite a:visited { color: #FFFFFF; font-weight: bold; font-size: 14px; font-family: Arial, verdana, Helvetica, Geneva, Swiss, SunSans-Regular; text-decoration: underline; }
.titleswhite a:active { color: #FFFFFF; font-weight: bold; font-size: 14px; font-family: Arial, verdana, Helvetica, Geneva, Swiss, SunSans-Regular; text-decoration: underline; }

.titleswhite18    { color: white; font-size: 18px; font-family: Helvetica, Arial, Verdana, Geneva, Swiss, SunSans-Regular }
.titleswhite24 { color: white; font-weight: bold; font-size: 24px; line-height: 20px; font-family: Helvetica, Arial, Verdana, Geneva, Swiss, SunSans-Regular }
.titleswhite30 { color: white; font-weight: bold; font-size: 30px; font-family: Helvetica, Arial, Verdana, Geneva, Swiss, SunSans-Regular }
h6  { color: white; font-weight: bold; font-size: 14px; font-family: Helvetica, Arial, verdana, Geneva, Swiss, SunSans-Regular; margin-bottom: 1px }
.textwhite { color: white; font-family: Arial, verdana, Helvetica, Geneva, Swiss, SunSans-Regular }
.textorange { color: #ff8c00; font-family: Arial, verdana, Helvetica, Geneva, Swiss, SunSans-Regular }
h7  { color: white; font-family: Helvetica, Arial, verdana, Geneva, Swiss, SunSans-Regular; margin-bottom: 1px }
.textblack10     { font-size: 10px; font-family: Arial, verdana, Helvetica, Geneva, Swiss, SunSans-Regular }
.textwhite10 { color: white; font-size: 10px; font-family: Arial, verdana, Helvetica, Geneva, Swiss, SunSans-Regular }
.textchart { color: #000000; font-size: 9px; font-family: Arial, verdana, Helvetica, Geneva, Swiss, SunSans-Regular }

.producttabs  { color: white; font-weight: bold; font-size: 10px; font-family: Arial, verdana, Helvetica, Geneva, Swiss, SunSans-Regular; text-decoration: none }
.producttabs a:hover { color: white;  text-decoration: none }
.producttabs a { color: white;  text-decoration: none }
.producttabs a:visited { color: white;  text-decoration: none }
.producttabs a:link { color: white;  text-decoration: none }
.textsz11lineheight  { font-size: 11px; line-height: 14px; font-family: Arial, verdana, Helvetica, Geneva, Swiss, SunSans-Regular; text-decoration: none }
.textsz11lineheightJust { font-size: 11px; line-height: 14px; font-family: Arial, verdana, Helvetica, Geneva, Swiss, SunSans-Regular; text-decoration: none; background-color: #dcdcdc; padding: 3px; border: solid 1px #a9a9a9; height: 180px }
.textsjustify  { text-decoration: none; text-align: justify }
.text11    { font-size: 11px; font-weight: normal }
.menu11black { color: #000; font-size: 11px; text-decoration: none }
.menu11black a:hover { color: #e05907; font-size: 11px; text-decoration: none }
.text11black a { color: #e05907; font-size: 11px; text-decoration: none }
.text11black a:visited { color: #e05907; font-size: 11px; text-decoration: none }
.text11white { color: white; font-size: 11px; line-height: 14px }
.text12white { color: white; font-size: 12px; line-height: 14px }
.text11white a:hover  { color: white }
.text11white a  { color: white; text-decoration: underline }
.text11white a:visited  { color: white }
.text11white a:link  { color: white }
.text18blue  { color: #004284; font-weight: bold; font-size: 18px; font-family: Helvetica, Arial, verdana, Geneva, Swiss, SunSans-Regular }
.blueitalic { color: #215eae; font-style: italic }
.text14 { font-size: 14px; text-decoration: none }
.text14white { color: white; font-size: 14px; text-decoration: none }
.text14blue { color: #004284; font-size: 14px; text-decoration: none }
.textgray   { color: #696969; font-weight: normal; font-size: 12px; font-family: Arial, verdana, Helvetica, Geneva, Swiss, SunSans-Regular; text-decoration: none }
.textblue  { color: #004284; font-size: 12px; font-family: Arial, verdana, Helvetica, Geneva, Swiss, SunSans-Regular; font-weight: normal; text-decoration: none }
.statusborder   { border: solid 1px black }
.learnmore { color: #155293; font-size: 10px; font-family: Arial, verdana, Helvetica, Geneva, Swiss, SunSans-Regular; font-weight: bold; text-decoration: none; background-color: #ffaf00; text-transform: uppercase; text-indent: 0; padding: 2px; border: solid 1px #f5f5f5; cursor:hand;}
.learnmore a        { color: #155293; font-size: 10px; font-family: Arial, verdana, Helvetica, Geneva, Swiss, SunSans-Regular; font-weight: bold; text-decoration: none; text-indent: 0; cursor:hand; }
.learnmore a link   { color: #155293; font-size: 10px; font-family: Arial, verdana, Helvetica, Geneva, Swiss, SunSans-Regular; font-weight: bold; text-decoration: none; cursor:hand; }
.learnmore a:hover        { color: white; font-size: 10px; font-family: Arial, verdana, Helvetica, Geneva, Swiss, SunSans-Regular; font-weight: bold; text-decoration: none; cursor:hand; }
.learnmore a:visited     { font-size: 10px; font-family: Arial, verdana, Helvetica, Geneva, Swiss, SunSans-Regular; font-weight: bold; text-decoration: none; cursor:hand; }
.learnmorew { color: #155293; font-size: 10px; font-family: Arial, verdana, Helvetica, Geneva, Swiss, SunSans-Regular; font-weight: bold; text-decoration: none; background-color: #ffaf00; text-transform: uppercase; text-indent: 0; padding: 2px; border: solid 1px #8da2aa; cursor:hand; }
.learnmorew a { color: #155293; font-size: 10px; font-family: Arial, verdana, Helvetica, Geneva, Swiss, SunSans-Regular; font-weight: bold; text-decoration: none; text-indent: 0; cursor:hand; }
.learnmorew a link { color: #155293; font-size: 10px; font-family: Arial, verdana, Helvetica, Geneva, Swiss, SunSans-Regular; font-weight: bold; text-decoration: none; cursor:hand; }
.learnmorew a:hover { color: white; font-size: 10px; font-family: Arial, verdana, Helvetica, Geneva, Swiss, SunSans-Regular; font-weight: bold; text-decoration: none; cursor:hand; }
.learnmorew a:visited { font-size: 10px; font-family: Arial, verdana, Helvetica, Geneva, Swiss, SunSans-Regular; font-weight: bold; text-decoration: none; cursor:hand; }
.whitebox 	 { font-size: 10px; font-family: Arial, verdana, Helvetica, Geneva, Swiss, SunSans-Regular; font-weight: bold; text-decoration: none; background-color: #fff; text-transform: uppercase; text-indent: 0; padding: 2px; border: solid 1px #f5f5f5; font-color: white; cursor:hand; }
.whitebox a          { font-size: 10px; font-family: Arial, verdana, Helvetica, Geneva, Swiss, SunSans-Regular; font-weight: bold; text-decoration: none; background-color: white; text-indent: 0; font-color: white; cursor:hand; }
.whitebox a link     { font-size: 10px; font-family: Arial, verdana, Helvetica, Geneva, Swiss, SunSans-Regular; font-weight: bold; text-decoration: none; background-color: white; font-color: white; cursor:hand; }
.whitebox a:hover          { font-size: 10px; font-family: Arial, verdana, Helvetica, Geneva, Swiss, SunSans-Regular; font-weight: bold; text-decoration: none; background-color: white; font-color: white; cursor:hand; }
.whitebox a:visited     { font-size: 10px; font-family: Arial, verdana, Helvetica, Geneva, Swiss, SunSans-Regular; font-weight: bold; text-decoration: none ; cursor:hand;}
.texred  { color: red; font-family: Arial, verdana, Helvetica, Geneva, Swiss, SunSans-Regular; text-decoration: none }
.textblacknobold  { color: #000; font-weight: normal; font-size: 10px; font-family: Arial, verdana, Helvetica, Geneva, Swiss, SunSans-Regular; text-decoration: none }
.textwhitenobold1   { color: white; font-weight: normal; font-family: Arial, verdana, Helvetica, Geneva, Swiss, SunSans-Regular; text-decoration: none }
a:link               { color: #004284; word-spacing: 0 }
a:vlink            { color: #004284 }
a:hover   { color: #004284; text-decoration: none }

a:visited   { color: #004284 }
.tbl_main {
	height: 60px;
}
.caps { text-transform: capitalize }
.topnorm  { color: white; font-weight: bold; font-size: 11px; text-decoration: none;  }
.topover { color: black; font-weight: bold; font-size: 11px; background-image: url(/images/generic/bgtopmenublue.gif) }

.menu_1 { color: #000; font-size: 12px; text-decoration: none }
.menu_1 a {
	color: #fff;
	font-size: 14px;
	text-decoration: none
}
.menu_1 a:hover {
	color: #e05907;
	text-decoration: none
}

.menu_2 { color: #000; font-size: 11px; text-decoration: none }
.menu_2 a   { color: #000; font-size: 11px; text-decoration: none }
.menu_2 a:visited { color: #000; font-size: 11px; text-decoration: none }
.menu_2 a:link { color: black; font-size: 11px; text-decoration: none }
.menu_2 a:hover { color: #e05907; font-size: 11px; text-decoration: none }

.topbar_sel { color: #e05907; font-weight: bold; font-size: 11px; text-decoration: none }
.topbar_sel a   { color: #e05907; font-weight: bold; font-size: 11px; text-decoration: none }
.topbar_sel a:hover { color: #e05907; font-weight: bold; font-size: 11px; text-decoration: none }
.topbar_sel a:visited { color: #e05907; font-weight: bold; font-size: 11px; text-decoration: none }
.topbar_sel a:link { color: #e05907; font-weight: bold; font-size: 11px; text-decoration: none }
.menuitem  { color: #000; font-weight: bold; font-size: 11px; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular; text-decoration: none; border-right: #ccc; border-bottom: #ccc }
.menuitem a { color: #000; font-size: 11px; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular; font-weight: bold; text-decoration: none; border-right: medium none #ccc; border-bottom: medium none #ccc }
.menuitem a:visited { color: #000; font-size: 11px; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular; font-weight: bold; text-decoration: none; border-right: medium none #ccc; border-bottom: medium none #ccc }
.menuitem a:hover { color: #e05907; font-size: 11px; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular; font-weight: bold; text-decoration: none; border-right: medium none #ccc; border-bottom: medium none #ccc }
#menuitemtable { color: #000; font-size: 11px; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular; font-weight: bold; text-decoration: none; border-right: medium none #ccc; border-bottom: medium none #ccc }
#menuitemtable a { color: #000; font-size: 11px; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular; font-weight: bold; text-decoration: none }
#menuitemtable a:visited { color: #000; font-size: 11px; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular; font-weight: bold; text-decoration: none }
#menuitemtable a:hover { color: #e05907; font-size: 11px; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular; font-weight: bold; text-decoration: none; border-bottom: medium none }
#litComp {color: #000000; font-weight:500; font-size: 10px; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular; text-decoration: none }
#litComp a {color: #000000; font-weight:500; font-size: 10px; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular; text-decoration: none }
.litcompButton { color: #000000; font-weight:500; font-size: 10px; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular; text-decoration:none; border: solid 1px #a9a9a9; }
.litcompButton a {color: #000000; font-weight:500; font-size: 10px; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular; text-decoration:none;}
.litcompButton a:hover {color: #000000; font-weight:500; font-size: 10px; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular; text-decoration:none;}
.litcompButton a:vlink {color: #000000; font-weight:500; font-size: 10px; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular; text-decoration:none;}
.litcompButtonOver {color: #000000; font-weight:500; font-size: 10px; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular; text-decoration:none; background-color: #F5F5F5; border: solid 1px #a9a9a9;}
.litcompButtonOver a:hover {color: #000000; font-weight:500; font-size: 10px; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular; text-decoration:none;}
.litcompButtonOver a:vlink {color: #000000; font-weight:500; font-size: 10px; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular; text-decoration:none;}
#litcompDivider { border-right: 1px solid #a9a9a9; }
#submenu { top: 193px; left: 18px }
.bold { font-weight: bold }

#topdivisionbanner    { visibility: visible; position: absolute; top: 0px; left: 0px; width: auto; height: auto; z-index:0}
#rightbar { visibility: visible; position: absolute; top: 400px; left: 800px; width: auto; height: auto; z-index:0}
#tycouser { visibility: visible; position: absolute; top: 190px; left: 800px; width: auto; height: auto; z-index:0}
#tycogreeting { visibility: visible; position: absolute; top: 38px; left: 93px; width: auto; height: auto; z-index:0}

.celsiuspassive { padding: 5px; margin-bottom: 5px; margin-right: 5px; background-color: #b8c5ca; border: 1px solid #8da2aa; width: 60px; float: left;}
.celsiusactive { padding: 5px; margin-bottom: 5px; margin-right: 5px; background-color: #e0e0e0; border: 1px solid #8da2aa; width: 60px; float: left;}

.wrapper {
	width: 922px;
	margin: 0 auto;
}
.style7 {
	position: relative;
	list-style: none;
}
/*.facebook {
	position: absolute;
	top: 3px;
	left: -35px;
}*/
/*  MENU 1, level 1, normal state (NO) */
TD#menu_1 DIV.menu1-level1-no {
  /*border-bottom: 1px dotted #999999;*/
  font-size: 12px;
  padding-top:5px;
  padding-bottom:5px;
  padding-left:0px;
  padding-right:10px;
  display: inline;
}
/*  MENU 1, level 1, active state (ACT) */
TD#menu_1 DIV.menu1-level1-act {
  /*border-bottom: 1px solid #999999;*/
  font-weight:bold;
  font-size: 12px;
  padding-top:5px;
  padding-bottom:5px;
  padding-left:0px;
  padding-right:10px;
  display: inline;  
}

/*  MENU 2, level 1, normal state (NO) */
TD#menu_2 DIV.menu2-level1-no {
  /*border-bottom: 1px dotted #999999;*/
  font-size: 10px;
  padding-top:5px;
  padding-bottom:5px;
  padding-left:0px;
  padding-right:10px;
  display: inline;
}
/*  MENU 2, level 1, active state (ACT) */
TD#menu_2 DIV.menu2-level1-act {
  /*border-bottom: 1px solid #999999;*/
  font-weight:bold;  
  font-size: 10px;
  padding-top:5px;
  padding-bottom:5px;
  padding-left:0px;
  padding-right:10px;
  display: inline;  
}
.abs {
	position: fixed;
	top: 50%;
	right: 0;
}
.abs .feed_back{
	position: relative;
	width: 185px;
	height: 85px;
	background: #fff;
	border: 4px solid #b8c5ca;
}
.abs .feed_back_text {
	position: relative;
	display: block;
	top: 4px;
	text-align: right;
	width: 176px;
	font-size: 14px;
}
.abs .podbor {
	color: #7a7973;
	border-bottom: 1px dashed #7a7973;
	font-weight: bold;
	display: block;
	padding: 0;
	margin: 0;
	cursor: pointer;
	height: 18px;
	width: 165px;
	position: absolute;
	top: 5px;
	right: 5px;
}
.abs .podbor:hover, .abs .zakaz:hover {
	color: #555;
	border-color: #555;
}
.abs .zakaz {
	color: #7a7973;
	font-weight: bold;
	border-bottom: 1px dashed #7a7973;
	display: block;
	padding: 0;
	margin: 0;
	cursor: pointer;
	height: 18px;
	width: 117px;
	position: absolute;
	top: 27px;
	right: 5px;
}
.abs .ord_phone {
	color: #3e3e3e;
	display: block;
	padding: 0;
	margin: 0;
	position: absolute;
	top: 50px;
	right: 5px;
}
.abs .ord_phone span {
	font-size: 16px;
	font-weight: bold;
}
.overlay {
    background-color: rgba(0, 0, 0, 0.7);
    bottom: 0;
    cursor: default;
    left: 0;
    opacity: 0;
    position: fixed;
    right: 0;
    top: 0;
    visibility: hidden;
    z-index: 99999;
		-webkit-transition: opacity .5s;
		-moz-transition: opacity .5s;
		-ms-transition: opacity .5s;
		-o-transition: opacity .5s;
		transition: opacity .5s;
}
.popup img{
	display: inline;
	border: none;
	padding: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	background: #ffffff;	
}
.popup {
    background-color: #fff;
    border: 3px solid #fff;
    display: inline-block;
    left: 50%;
    opacity: 0;
    padding: 15px 15px 0;
	width: 228px;
    position: fixed;
    text-align: justify;
    top: 40%;
    visibility: hidden;
    z-index: 999999;
		-webkit-transform: translate(-50%, -50%);
		-moz-transform: translate(-50%, -50%);
		-ms-transform: translate(-50%, -50%);
		-o-transform: translate(-50%, -50%);
		transform: translate(-50%, -50%);
		-webkit-transition: opacity .5s, top .5s;
		-moz-transition: opacity .5s, top .5s;
		-ms-transition: opacity .5s, top .5s;
		-o-transition: opacity .5s, top .5s;
		transition: opacity .5s, top .5s;
}
.popup .close_order {
	position: absolute;
	padding: 1px 9px 4px 9px;
	top: -15px;
	right: -15px;
	cursor: pointer;
	color: #fff;
	font-family: 'tahoma', sans-serif;
	background: #B1B1B1;
	background: -moz-linear-gradient(top, #B1B1B1 0%, #585858 48%, #929292 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#B1B1B1), color-stop(48%,#585858), color-stop(100%,#929292));
	background: -webkit-linear-gradient(top, #B1B1B1 0%,#585858 48%,#929292 100%);
	background: -o-linear-gradient(top, #B1B1B1 0%,#585858 48%,#929292 100%);
	background: -ms-linear-gradient(top, #B1B1B1 0%,#585858 48%,#929292 100%);
	background: linear-gradient(to bottom, #B1B1B1 0%,#585858 48%,#929292 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#B1B1B1', endColorstr='#929292',GradientType=0 );
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	-o-border-radius: 50%;
	-ms-border-radius: 50%;
	border-radius: 50%;
	text-align: center;
	text-shadow: 0px 0px 4px rgba(0, 0, 0, 1);
	box-shadow: -1px 1px 3px rgba(0, 0, 0, 0.5);
}
.popup .close_order:hover {
	background: #B1B1B1;
	background: -moz-linear-gradient(top, #B1B1B1 0%, #525252 48%, #494949 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#B1B1B1), color-stop(48%,#525252), color-stop(100%,#494949));
	background: -webkit-linear-gradient(top, #B1B1B1 0%,#525252 48%,#494949 100%);
	background: -o-linear-gradient(top, #B1B1B1 0%,#525252 48%,#494949 100%);
	background: -ms-linear-gradient(top, #B1B1B1 0%,#525252 48%,#494949 100%);
	background: linear-gradient(to bottom, #B1B1B1 0%,#525252 48%,#494949 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#B1B1B1', endColorstr='#494949',GradientType=0 );
}
.popup .fofm {
	position: relative;
	border-radius: 12px;
	background: none;
	text-align: center;
}
.fofm .button {
	-moz-box-shadow: #ddd 0px 1px 1px;
	-webkit-box-shadow: #DDD 0px 1px 1px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	cursor: pointer;
	padding: 5px 16px !important;
	color: #FFF;
	text-align: center;
	font-weight: normal;
	border-width: 1px;
	border-style: solid;
	margin-top: 8px !important;
	margin-bottom: 5px;
	text-shadow: 0px 1px #636363;
	background: #B1B1B1;
	background: -moz-linear-gradient(top, #B1B1B1 0%, #585858 48%, #929292 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#B1B1B1), color-stop(48%,#585858), color-stop(100%,#929292));
	background: -webkit-linear-gradient(top, #B1B1B1 0%,#585858 48%,#929292 100%);
	background: -o-linear-gradient(top, #B1B1B1 0%,#585858 48%,#929292 100%);
	background: -ms-linear-gradient(top, #B1B1B1 0%,#585858 48%,#929292 100%);
	background: linear-gradient(to bottom, #B1B1B1 0%,#585858 48%,#929292 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#B1B1B1', endColorstr='#929292',GradientType=0 );
}
.fofm .button:hover {
	background: #B1B1B1;
	background: -moz-linear-gradient(top, #B1B1B1 0%, #525252 48%, #494949 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#B1B1B1), color-stop(48%,#525252), color-stop(100%,#494949));
	background: -webkit-linear-gradient(top, #B1B1B1 0%,#525252 48%,#494949 100%);
	background: -o-linear-gradient(top, #B1B1B1 0%,#525252 48%,#494949 100%);
	background: -ms-linear-gradient(top, #B1B1B1 0%,#525252 48%,#494949 100%);
	background: linear-gradient(to bottom, #B1B1B1 0%,#525252 48%,#494949 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#B1B1B1', endColorstr='#494949',GradientType=0 );
}
.fofm .button:active {
	opacity: 0.5;
}
.fofm .phoneFormat {
	line-height: 12px;
	font-size: 12px;
	color: #cacaca;
	position: relative;
	z-index: 20;
	padding: 0;
	margin: 2px;
}
.fofm textarea{
	resize: none !important;
	font-family: 'arial', sans-serif;
	padding: 3px 0!important;
	width: 225px !important;
	height: 80px !important;
	border: 1px solid #CCC;
	margin-top: 5px;
	text-indent: 8px;
}
.fofm input{
	padding: 3px 0 !important;
	margin-top: 5px !important;
	width: 225px !important;
}
.fofm .hideInp{
	display: none !important;
}
#delivery_out {
    background: #fff url("../images/dostavka_pic.jpg") no-repeat scroll 2px 0;
    border: 1px solid #fff;
    border-radius: 5px;
	box-shadow: 0 0 4px 0 rgba(0, 0, 0, 0.1);
    margin: 3px 1px 5px 0;
    padding: 25px 5px 25px 70px;
}